<?php

namespace App\Controllers;

class Login extends BaseController
{
    public function index()
    {
        return view('login', [
            'title' => 'Connexion'
        ]);
    }

    public function submit()
    {
        return redirect()->to('/events');
    }
}
